a:hover {
    opacity: 0.7;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
a:link {
    color: #000;
    text-decoration: none;
}
a:visited {
    color: #000;
}

#newsFeatBox {
    padding: 0 0;
    overflow: hidden;
    color: #3c3c3c;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.rightFeatBox {
    float: left;
    width: 100%;
}

#newsFeatBox .inn {
    position: relative;
    width: 77%;
    margin: 0 auto;
}

.newslist {
    margin-bottom: 42px;
}

.rightFeatBox dl {
    width: 100%;
    overflow: hidden;
    border-bottom: 1px solid #ddd;
    padding: 7px 0;
}

.rightFeatBox dt {
    float: left;
    width: 25%;
    clear: both;
    padding: 6px 0;
    color: #4C4C4C;
}

.rightFeatBox dd {
    width: 75%;
    margin-left: 25%;
    padding: 6px 0;
}

.btNext {
    text-align: center;
}

.btNext span {
    display: inline-block;
    background-color: #bda474;
    color: #fff;
    padding: 12px 0;
    width: 160px;
    line-height: 1;
    font-size: 14px;
    letter-spacing: 0.06em;
}

@media screen and (max-width:768px) {
    #newsFeatBox {
        padding: 0px 10px;
    }

    .rightFeatBox, .leftNewsBox {
        float: none;
        width: 100%;
    }
    #newsFeatBox .inn {
        width: 100%;
    }
    .newslist {
        margin-bottom: 12px;
    }
    .rightFeatBox dt {
        float: none;
        width: 100%;
        clear: both;
        padding: 6px 0 0 0;
        font-size: 13px;
    }
    .rightFeatBox dd {
        width: 100%;
        margin-left: 0%;
        padding: 6px 0;
    }
}
